
#.
#Global settings for the chest feature
[chestRenderingGlobal]
	#.
	#Enable chest feature rendering
	chestFeatureRendering = true
	#.
	#Enable chest feature armor rendering
	chestArmorRendering = true
	#.
	#Enable chest feature physics rendering
	chestPhysicsRendering = false

#.
#Settings for the chest feature (for the local player)
[chestEstrogen]
	#.
	#Enable chest feature
	chestFeature = true
	#.
	#Enable chest feature armor
	chestArmor = true
	#.
	#Enable chest feature physics
	chestPhysics = true
	#.
	#Chest feature bounciness
	#Range: 0.0 ~ 1.0
	chestBounciness = 0.27000001072883606
	#.
	#Chest feature physics damping
	#Range: 0.0 ~ 1.0
	chestDamping = 0.375

#.
#Settings for the dream block
[dreamBlock]
	#.
	#Use advanced renderer for dream blocks, possibly incompatible with iris shaders. DEFAULT disables it automatically when shaders are in use
	#Allowed Values: ALWAYS, NEVER, DEFAULT
	advancedRendering = "DEFAULT"
	#.
	#Enable dream block texture animation
	animateTexture = true

	#.
	#UI element Configuration
	[dreamBlock.ui]
		#.
		#Enable dash overlay
		dashOverlay = true

#.
#Settings for the estrogen button in the create screen
[estrogenButton]
	#.
	#Enable the estrogen button in the create screen
	enabled = true
	#.
	#x offset the estrogen button in the create screen
	#Offset is calculated off of the center of the Configure Button
	#Range: > -2147483648
	xOffset = -23
	#.
	#y offset the estrogen button in the create screen
	#Offset is calculated off of the center of the Configure Button
	#Range: > -2147483648
	yOffset = 0
	#.
	#Custom Splashes on the main menu! Requires resource reload
	estrogenSplashes = true

#.
#Miscellaneous settings
[misc]
	#.
	#Allows you to pat entities by shift right-clicking them!
	entityPatting = true

#.
#Settings for Equippable Items
[accessory]
	#.
	#Render estrogen patches on the player
	estrogenPatchRender = true

#.
#Compatibility between other mods settings
[compat]
	#.
	#Enable ears Compatibility
	ears = true
	#.
	#Enable figura Compatibility
	figura = true

#.
#Settings for custom sounds and music
[sounds]
	#.
	#Enable ambient music which starts playing on specific moments
	ambientMusic = true

